#chess table {
    border-collapse: collapse;
    border: 5px solid #312e2b;
}

#chess td {
    width: 70px;
    height: 70px;
    padding: 0;
    margin: 0;
    border: none;
}

.blanc { background-color: beige; }
.noir { background-color: brown; }

#chess img {
    width: 60px;
    height: 60px;
    display: block;
    margin: auto;
    transition: transform 0.2s;
}